%define name gdm-themes
%define version 0.1
%define release %mkrel 13

Summary:	Theme for Gnome Display Manager
Name:		%{name}
Version:	%{version}
Release:	%{release}
Source0:	%{name}-%{version}.tar.bz2
License:	GPL
Group:		Graphical desktop/GNOME
Url:		http://pclinuxos.com/
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildArch:	noarch
Requires:	gdm

%description
This package contains PCLinuxOS-Gnome default theme for gdm, the Gnome Display Manager.
It provides pclinuxos-gnome theme:
- Avio-GDM

%prep
%setup -q

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/gdm/themes/
cp -a * $RPM_BUILD_ROOT%{_datadir}/gdm/themes/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc
%{_datadir}/gdm/themes/*

%changelog
* Fri May 09 2008 Slick50 <slick50@linuxgator.org> 0.1-13pclos2007
- add Avio-GDM for  default theme
- removed Tux_G2_vert

* Sun Mar 09 2008 Slick50 <slick50@linuxgator.org> 0.1-12pclos2007
- add new background for new release

* Wed Dec 19 2007 Texstar <texstar@gmail.com> 0.1-11pclos2007
- add better background

* Fri Dec 14 2007 Slick50 <slick50@linuxgator.org> 0.1-10pclos-gnome
- Build for PCLOS-Gnome

